WordPress Plugin: sexybookmarks

Vulnerabilities

2014-08-01 SexyBookmarks - Setting Manipulation CSRF fixed in version 6.1.5.0